/*     60545 : 타이틀 텍스트      */
.title__60545__ {font-size:0; }
.title__60545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__60545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__60545__.style_top p {padding-top:10px;}
.title__60545__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__60545__.style_right p {padding-right:14px;}
.title__60545__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__60545__.style_bottom p {padding-bottom:12px;}
.title__60545__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__60545__.style_left p {padding-left:14px;}
.title__60545__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__60545__.style_circle1 p {padding-left:18px;}
.title__60545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60545__.style_circle2 p {padding-left:18px;}
.title__60545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     60546 : 장문 텍스트      */
.textarea__60546__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em; word-break:keep-all;
}

/*     60547 : 이미지 (비율형)      */
.img_ratio__60547__ {max-width:100%; vertical-align:top; }
.img_ratio__60547__ * {box-sizing:border-box;}
.img_ratio__60547__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__60547__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__60547__ img {width:auto; width:px;}
}

/*     60548 : 이미지 (비율형)      */
.img_ratio__60548__ {max-width:100%; vertical-align:top; }
.img_ratio__60548__ * {box-sizing:border-box;}
.img_ratio__60548__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__60548__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__60548__ img {width:auto; width:px;}
}

/*     60549 : 이미지 (비율형)      */
.img_ratio__60549__ {max-width:100%; vertical-align:top; }
.img_ratio__60549__ * {box-sizing:border-box;}
.img_ratio__60549__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__60549__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__60549__ img {width:auto; width:px;}
}

/*     60550 : 이미지 (비율형)      */
.img_ratio__60550__ {max-width:100%; vertical-align:top; }
.img_ratio__60550__ * {box-sizing:border-box;}
.img_ratio__60550__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__60550__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__60550__ img {width:auto; width:px;}
}

/*     60551 : 장문 텍스트      */
.textarea__60551__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

